<!--
  Generated template for the RegistrarsePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Elder Dungeon - Registrarse</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

    <ion-item>
        <ion-label floating>Correo Electronico</ion-label>
        <ion-input type="text" [(ngModel)]="user.email"></ion-input>
      </ion-item>
      
      <ion-item>
        <ion-label floating>Password</ion-label>
        <ion-input type="password" [(ngModel)]="user.password"></ion-input>
      </ion-item>

      <button ion-button (click)="register(user)">Registrarse</button>

</ion-content>
